Bug 799553 - [RFE] Ability to have granular control over geo-replication within a volume
[RFE] Ability to have granular control over geo-replication within a volume
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Aravinda VK
storage-qa-internal@redhat.com
: FutureFeature, Reopened, ZStream
: 826764 852028 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 18:23 EST by Jacob Shucart
Modified: 2018-01-31 13:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 03:16:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Csaba Henk 2012-03-02 18:39:25 EST
Hm I think we can just add an option to set a (Perl style) regex to filter the pathnames to be synced, that's not hard to implement and flexible enough to accommodate the use cases you mention (even combined).
Comment 3 RHEL Product and Program Management 2012-07-20 03:16:09 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.
Comment 4 Vidya Sakar 2012-07-20 06:24:38 EDT
Not a priority for RHS 2.1.0, but we need the bug open nevertheless.
Comment 5 Amar Tumballi 2013-03-15 06:58:32 EDT
*** Bug 852028 has been marked as a duplicate of this bug. ***
Comment 9 Aravinda VK 2017-09-06 02:11:26 EDT
*** Bug 826764 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.